[Setting]
ProductModel=MX
MPVersion=0
TimeOut=200
ConnectDevNum=0
EnKeepSmartInfo=0
EnNoCheckBridge=0
EnFeatureSettingII_UI=1
EnAutoInheritFun=1
EnKeepPFormatSetting=0
ToolMode=0
EnCustomizePortMap=0
DevicePortMap_10=28
TMCFolder=MAP1002A-HSSSD0023-JGS2-Cyxx-Client
DevicePortMap_1=65535
DevicePortMap_2=65535
DevicePortMap_3=65535
DevicePortMap_4=65535
DevicePortMap_5=65535
DevicePortMap_6=65535
DevicePortMap_7=65535
DevicePortMap_8=65535
DevicePortMap_9=65535
DevicePortMap_11=65535
DevicePortMap_12=65535
DevicePortMap_13=65535
DevicePortMap_14=65535
DevicePortMap_15=65535
DevicePortMap_16=65535
DevicePanelStyle=0
WindowSizeMode=0
AutoMpFunc=0
AutoMpMode=0
AutoMpDeviceQuantity=8
AutoMpCheckFW=1
AutoMpBootLoader=1
AutoMpElecDetect=0
AutoMpPcieLoopBack=0
AutoMpElecThold=9999
EnHMUI=0
EnSelectTMCParam=0
EnOneBin=0
FWOneBinName=BOKB.bin

[TestItems]
CheckFlashMask=63
EnSataTest=0
EnFlashTest=1
EnDramTest=0
DRAMTestMode=Normal
EnPreFormat=1
EnEraseAllBlocks=1
EnDownload=1
EnRWTest=1
EnCheckTables=1
EnCheckFlashID=1
EnCheckModuleCHCE=1
EnCheckNandReset=1
EnCheckSectorBuf=1
EnCheckLDPC=1
EnCheckDataPath=1
FlashTestDataPathThreshold=1
CheckPPTmode=0
TestDA=0
ChecktProg=0
TProgramTimeThreshold=0
CheckFlashParam=0
FlashParamThreshold=0x03
EnBusTest=1
EnSetMaxLBA=0
SetMaxLBAValue=0
FlashTestDataPathLoop=5
EnCheckRDTFW=1
EnSortingLine=0
EnCheckSRAM=1
EnCheckNandTime=0
EnCheckDQS=1
FlashTestDQSValidRange=5
FlashTestDQSLoop=100

[DeviceSetting]
ExtParaFile=Para_DW_JGS2_VDR_FULL.ini
ModelNum=MX NVMe SSD
FirmwareVer=SVN2789
SerialNum=0000000456789
SerialNumPrefix=MX_
SNInputMode=4
SNLength=20
SNErrReuse=0
OUI=000000
DramProfile=0
DieNumCount=8
MSID=MAXIOTEK
EnMaxSN=0
MaxSerialNum=9999999999
EUI64=0000000000000000
EnSNMountTime=0
MPTCodeBlkThreshold=0
VendorID=0x1E4B
DeviceID=0x1001
SubSysVendorID=0x1E4B
SubSysID=0x1001
NVMeVendorID=0x1E4B
NVMeSubSysVendorID=0x1E4B
SerialNumSuffix=_SSD
CheckChipID=0
EnHikIDCode=0
SerialNumString=%%%%%%%#############
TargetSerialNum=2E900350000000456789

[FlashSetting]
ExtFlashFile=Flash.ini
FlashUniName=BOKB04001
Channel=4
Bank=4
FwBankSet0=0
FwBankSet1=1
FwBankSet2=2
FwBankSet3=3
FwChannelSet0=0
FwChannelSet1=3
FwChannelSet2=6
FwChannelSet3=7
FwChannelSet4=255
FwChannelSet5=255
FwChannelSet6=255
FwChannelSet7=255
DefaultTiming=0
Clock=200
DieReMap=01,01,01,01,FF,FF,FF,FF,FF,FF,FF,FF,01,01,01,01,FF,FF,FF,FF,FF,FF,FF,FF,01,01,01,01,01,01,01,01,
BestTiming=2
SandiskBic4ChangeID=0

[FwSetting]
DramSize=128
EnVD=1
bVirCntPerDie=1
bVirTblPerDie=1
VDNUM=0
VDieRaidNum=32
MergeBUNUM=5
LastBadRation=10
ManualDefPercentage=0
DefPercentage=321
ResPercentage=419
DiffRatioRange=38
DefRatioRate=60
IDEMACapacity=5120
RemapEnable=1
RemapFilter=2
RemapThreshold=0
VirtRemapThreshold=8192
EnPartialTbl=0
PartialRemapPolicy=2
RmpPartialTHR=5
RmpPoolRatio=50
CodeBlockThreshold=0
DynamicCacheOnce=30
HSPDCapacity=60
DMT_Qnty=0
QBT_Qnty=3
TBLBlkQnty=16
FixSLC_BU=0
FWBlkQnty=22
ManualTBLBlkQnty=32
MPTPFormatMode=1
EnFactoryBad=0
EnInheritFW=0
EnEraseSearch=0
EnInheritRDT=0
EnInheritSORTING=0
EnAutoInherit=1
SetFeatureSettingProfile=0
EnIoPadTimingSettingProfile=1
Set_Timingmode=2
EnTrimCmd=1
EnSPI=1
SecurityMode=0
EnAES=0
EnSM4=1
EnATA_SECURITY=0
EnWriteProtect=1
EnSuperDie=0
PureSLC=0
PureTLC=0
LDPCRate1ReadEmptyThreshold=78
LDPCRate2ReadEmptyThreshold=72
LDPCRate3ReadEmptyThreshold=66
LDPCRate4ReadEmptyThreshold=36
MPChannel=4
MPBank=4
MPFwBankSet0=0
MPFwBankSet1=1
MPFwBankSet2=2
MPFwBankSet3=3
MPFwChannelSet0=0
MPFwChannelSet1=3
MPFwChannelSet2=6
MPFwChannelSet3=7
MPFwChannelSet4=255
MPFwChannelSet5=255
MPFwChannelSet6=255
MPFwChannelSet7=255
DisableSmartC2=0
MaxThermal=48
MinThermal=246
ThermalScale=1
ThermalSensorType=0
ExThermalSensorType=0
DisableHIPM=0
DisableDIPM=0
ManufactureID=0x00000000
ProductionID=0x00000000
CapacitySectorHigh=0
CapacitySectorLow=1000215216
Read_Disturb=200000
Read_Disturb_Head=0
EnKeepEraseCount=0
G1_Emphasis=0x000FF000
G1_Amplitude=0x00536006
G2_Emphasis=0x000FF000
G2_Amplitude=0x00536006
G3_Emphasis=0x000FF000
G3_Amplitude=0x00536006
LimitNVMeSpeed=52
CloseBlockRefreshThreshold=0
HeaderBlockRefreshThreshold=0
ecnt_thrshd0=500
ecnt_thrshd1=500
ecnt_thrshd2=500
ecnt_thrshd3=500
throttle_max_dies=16
throttle_min_dies=4
throttle_lv_high=115
throttle_lv_mid=100
throttle_HYST=5
SwitchEcThreshold=150
CutType=0
DisableLPS=1
EnUnbalance=0
IdleHandleTime=180
SWLThreshold=100
InternalThermal=30
Read_Disturb_pc=0x600
EQ_Step=7
NVMeQNumShift=3
NVMeQDepth=1023
TempDiff=0
EnPowerLossDetect=0
EnPowerLossProtect=0
EnWriteProtectAbort=1
EnQuickErase=0
DisableUartOutput=0
EnInheritSorting=1
CodeBlockThreshold=0
EraseAllType=0
EnDRAMless=1
EnWriteProtectGPIO=1
ASPM_Mode=3
EnASPM_L1_1=1
EnASPM_L1_2=1
DisableHMB=0
WarningTempThreshold=393
CriticalTempThreshold=403
MaxTimeFirmwareActivation=300
NandTempSelect=0
NandTempLow=85
NandTempHigh=90
CusCurThermal=30
NandTempBasic=0
HM_LBBTh=0
HM_PFTh=0
HM_EFTh=0
HM_ECCTh=0
CurSecuritySetting=0
EnableUartOutput=1
EnableHMB=1
EnPageRaid=0
PageRaidRate=64
EnPlaneRaid=0
FWUpdate=20
PS3_WAIT_IDLEPRO_TIME=6
PS4_WAIT_IDLEPRO_TIME=15
RW_Loading=0
EnKeepTMC=1

[RDSetting]
DumpDebugFile=0
DumpPftFile=1
MptFunBitMap=0x0
DisableMptLog=0x3F
EnBinEraseBuild=0
GDPFunBitMap=0x0
EnWritePageToAllDie=0

[RDT]
FastRDTSort=0
SLC_CustomPageLevel=0
TLC_CustomPageLevel=0
CustomFullBlockUStar=0
CustomFullBlockUEnd=0
EnEraseAll=1
EnScanFactoryBad=1
SkipEraseStatus=0
SkipProgStatus=0
EnNANDTestLoop=1
NANDTotalTestLoops=4
NAND_NonSLCTestLoops=2
NAND_SLCTestLoops=2
NonSLCReadLoop=1
SLCReadLoop=1
SortMaxReadFailBlock=176
SortPgFailPerPlane=176
SortEraseFailPerPlane=176
SortMaxBadBlockPerPlane=176
SortMaxBadBlockPerDie=704
LDPCTLCThreshold=80
LDPCSLCThreshold=10
LDPCMLCThreshold=35
LDPCSLC_MThreshold=18
Block_RW=1
SaveResultLog=1
DisDBG_SORT=0
tProgThreshold=300
tProgStartBU=10
tProgEndBU=15
TLCtProgThreshold=4000
EntProgTh=0
wSpecialTestCase=0
RDTSearchRange=10
PowerThrottle=4
EnRDTSetRunTime=0
NANDTestTime=0
LED_Feature=183
RunLightOn_10MilliSec=100
RunLightOff_10MilliSec=100
PassLightOn_10MilliSec=0
PassLightOff_10MilliSec=0
FailLightOn_10MilliSec=25
FailLightOff_10MilliSec=25
LED_lastLoopCheck=0
RunSortingMode=0
EnECCInfo=1
EnSaveLocation=0
BBTh_Bytool=0
bLED_OP=1
ShowNandStatus=0
ChecktproCount=0
EnPagetProgTh=0
TLCtProgThAssigmPage=4000
TLCtProgPageStart=0
TLCtProgPageEnd=10
TLCShiftReadCnt=0
SLCShiftReadCnt=0
Retrytype=0
RetryTableIndex=0
EnDummyRead=0
EnRefineLDPCTh=0
SetRefineLDPCTh=80
ErrorBit_TH=100
EnPECycle=0
PEBlockUStart=100
PEBlockUEnd=100
EnFastBlockCheck=0
FastBlockCheckLoop=0
FastBlock_CSBits=0
FBB_Level=0
CheckRDTCode=1
EnSuperDie=0
MarkCacheFailDie=0
BlockUnitStageWR=0
StepTestCheck=0
N18ReclaimCheck=0
FRetryindERetry=0
DelaySectoRun=0
RecordLastLoop=0
RecordMinErrBit=0
EnableUartLog=0
BadBlockOverstop=0
Capacity_SortMaxBadBlockPerDie=148
Capacity_SortMaxBadBlockPerPlane=40
Capacity_SortPgFailPerPlane=40
Capacity_SortEraseFailPerPlane=40
Capacity_SortMaxReadFailBlock=40
FullCapacity_SortMaxBadBlockPerDie=148
FullCapacity_SortMaxBadBlockPerPlane=40
FullCapacity_SortPgFailPerPlane=40
FullCapacity_SortEraseFailPerPlane=40
FullCapacity_SortMaxReadFailBlock=40
GDPGetResult=0
EnPagetProgTh=0
TLCtProgPageStart=0
TLCtProgPageEnd=10
TLCShiftReadCnt=0
SLCShiftReadCnt=0
Retrytype=0
RetryTableIndex=0
EnDummyRead=0
EnRefineLDPCTh=0
SetRefineLDPCTh=80
ErrorBit_TH=100
EnPECycle=0
PEBlockUStart=100
PEBlockUEnd=100
EnFastBlockCheck=0
FastBlockCheckLoop=0
FastBlock_CSBits=0
FBB_Level=0
CheckRDTCode=1
EnSuperDie=0
MarkCacheFailDie=0
BlockUnitStageWR=0
StepTestCheck=0
N18ReclaimCheck=0
FRetryindERetry=0
DelaySectoRun=0
RecordLastLoop=0
RecordMinErrBit=0
EnableUartLog=0
BadBlockOverstop=0
Capacity_SortMaxBadBlockPerDie=148
Capacity_SortMaxBadBlockPerPlane=40
Capacity_SortPgFailPerPlane=40
Capacity_SortEraseFailPerPlane=40
Capacity_SortMaxReadFailBlock=40
FullCapacity_SortMaxBadBlockPerDie=148
FullCapacity_SortMaxBadBlockPerPlane=40
FullCapacity_SortPgFailPerPlane=40
FullCapacity_SortEraseFailPerPlane=40
FullCapacity_SortMaxReadFailBlock=40
GDPGetResult=0
SortBadBlockPerDrive=208
LED_OP=1
YellowUnderValue=0
GreenUnderValue=0
EnchangeLight=0
DebugMode=0
DeBugBBPerPlane=176
DeBugPgPerPlane=176
DeBugErasePerPlane=176
DeBugReadPerPlane=176
DeBugBBPerDie=704
DumpRAWFile=0
RdtMaxFactoryBadBlockPerDie=208
SortAllBadBlockPerDrive=11264
SortEraseFailPerDrive=704
SortProgFailPerDrive=704
FRetryinERetry=0
TLCtReadThreshold=4000
tReadThreshold=300
tProgThresholdLower=100
TLCtProgThresholdLower=500
TLCtReadThresholdLower=50
tReadThresholdLower=20
Advance_TH=0
Advance_PF=0
Advance_ES=0
Advance_ECC=0
Advance_BBDr=0
Advance_Thremal=0
EnSaveDiskResult=0
